package ogloszenia.jaxb;

import java.time.LocalDateTime;

import javax.xml.bind.annotation.adapters.XmlAdapter;

public class AdapterDaty extends XmlAdapter<String, LocalDateTime> {
	@Override
	public LocalDateTime unmarshal(String s) throws Exception {
		return LocalDateTime.parse(s);
	}

	@Override
	public String marshal(LocalDateTime d) throws Exception {
		return d.toString();
	}
}
